* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  /* font-size: 10px; */

  /* 10px / 16px = 0.625 = 62.5% */
  /* Percentage of user's browser font-size setting */
  font-size: 62.5%;
}

body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

header {
  background-image: linear-gradient(#C9037F,
      #800066);
  min-height: 100vh;
  padding: 0 3rem;
}

.main-logo {
  width: 7rem;
  height: 7rem;
}

nav {
  padding-top: 3rem;
}

nav ul {
  width: 100%;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

nav li {
  height: 5rem;
}

nav a {
  height: 100%;
  padding: 0 3rem;
  text-decoration: none;
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 1.5rem;
  letter-spacing: 1px;
}

nav li:first-child {
  margin-right: auto;
}

nav li:hover a,
nav li.active a {
  color: #101010;
  transition: .5s;
  font-size: 1.8rem;
}
  
  

/* nav li:active,
nav li:visited {
  color: #101010;
  font-size: 1.8rem;
} */

.blank {
  margin-right: auto;
}

.sidebar {
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  width: 25rem;
  z-index: 999;
  background-color: #C9037F;
  /* background-color: rgba(30, 30, 30, 0.164); */
  backdrop-filter: blur(10px);
  box-shadow: -10px 0 10px rgba(0, 0, 0, 0.1);
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.sidebar li {
  width: 100%;
}

.sidebar a {
  width: 100%;
}

.nav-icon {
  width: 3rem;
  height: 3rem;
}

.navbar-icon {
  color: #fff;
  height: 3rem;
  width: 3rem;
}

.navbar-button {
  display: none;
}

.header-btn {
  width: 16rem;
  border-radius: 5px;
  padding: 1rem;
  background-color: #101010;
  color: #ededf4;
  border: none;
  letter-spacing: 1.2px;
  box-shadow: 0px 0px 3px 1px #6b465c;
  cursor: pointer;
}

.header-btn:hover {
  background-color: #ededf4;
  color: #C9037F;
  transition: .5s;
}

.diasporans-content {
  display: grid;
  grid-template-columns: 1fr auto;
  gap: 11rem;
  width: 90%;
  margin: 7rem auto 1rem;
}

.diasporans-texts {
  align-self: center;
}

.diasporans-texts h1 {
  font-size: 3rem;
  color: #fff;
  align-items: center;
  text-align: start;
}

.diasporans-texts p {
  font-size: 1.7rem;
  font-weight: 500;
  color: #fff;
  align-items: start;
  text-align: start;
  letter-spacing: 1px;
  line-height: 1.7;
  margin: 2rem 0 4rem;
}

.page1-images {
   display: flex;
   gap: 2rem;
   justify-content: center;
   margin-bottom: 7rem;
}

.page1-images img {
  width: 22.5rem;
  height: 55rem;
}

.dots {
  display: none;
}

.trybers-section {
  /* background-color: tomato; */
  min-height: 100vh;
  width: calc(100% - 3rem);
  margin: 0 auto;
}

.trybers-text {
  place-items: middle;
  text-align: center;
  margin: 0 auto;
}

.trybers-text h1 {
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: 1.4px;
  margin: 7rem 0 2rem;
}

.trybers-text p {
  font-size: 1.6rem;
  font-weight: 600;
  width: 75%;
  margin: 0 auto;
  letter-spacing: 1.4px;
  line-height: 1.8;
}

.trybers-images {
  width: 90%;
  display: flex;
  gap: 2.5rem;
  justify-self: center;
  margin: 5rem 0;
}

.trybers-img img {
  width: 100%;
  height: auto;
}

.trybers-img h1 {
  width: 90%;
  justify-self: start;
  margin-top: 1.8rem;
  font-size: 1.8rem;
}

.trybers-img p {
  width: 90%;
  justify-self: start;
  font-size: 1.1rem;
  line-height: 1.6;
  letter-spacing: 1.5px;
  font-weight: 700;
  margin-top: 1rem;
}

.trybers-img span {
  color: #800066;
}

.trybers-img h2 {
  width: 90%;
  justify-self: start;
  margin-top: 1rem;
  color: #800066;
  font-size: 1.6rem;
  font-weight: 700;
}

.trybers-img h3 {
  color: #800066;
  font-size: 1.4rem;
  font-weight: 600;
}

.icon-location {
  width: 2rem;
  height: 2rem;
  color: #800066;
}

.icon-loc {
  display: flex;
  align-items: end;
  gap: .5rem;
  margin-top: 1.4rem;
}

.btn-contact {
  width: 10rem;
  border-radius: 5px;
  padding: .8rem;
  margin-top: 2.2rem;
  background-color: #C9037F;
  color: #ededf4;
  border: none;
  letter-spacing: 1.2px;
  box-shadow: 0px 0px 2px 1px #b396a8;
  cursor: pointer;
}

.btn-contact:hover {
  background-color: #ededf4;
  color: #C9037F;
  transition: .5s;
}

.trybers-footer-content {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 10px;
  overflow: hidden;
  width: 90%;
  margin: 8rem auto 4rem;
  position: relative;
  isolation: isolate;
}

.trybers-footer-content::after {
  content: '';
  position: absolute;
  z-index: -2;
  inset: 0;
  background: #2B011BCC;
  opacity: .9;
}

.trybers-footer-content h1 {
  font-size: 2.2rem;
  color: #fff;
  margin: 1.5rem auto .7rem;
  text-align: center;
}

.trybers-footer-content p {
  font-size: 1.6rem;
  color: #fff;
  width: 80%;
  margin: 0 auto;
  text-align: center;
  line-height: 1.5;
  letter-spacing: .5px;
}

.trybers-footer-content-1 {
  background-image: url(/Culture/Images/tryber-foot-img1.jpg);
}

.trybers-footer-content-2 {
  background-image: url(/Culture/Images/tryber-foot-img2.jpg);
}

.trybers-footer-content-3 {
  background-image: url(/Culture/Images/tryber-foot-img3.jpg);
}

.join-now {
  width: calc(50% - 5rem);
  margin: 0 auto;
}

.join-btn {
  width: 10rem;
  display: flex;
  margin: 2rem auto 3rem;
  /* justify-self: center; */
  justify-content: center;
  border-radius: 5px;
  padding: .8rem;
  background-color: #C9037F;
  color: #ededf4;
  border: none;
  letter-spacing: 1.2px;
  box-shadow: 0px 0px 2px 1px #b396a8;
  cursor: pointer;
}

.join-btn:hover {
  background-color: #ededf4;
  color: #C9037F;
  transition: .5s;
}

.trybe-footer-text {
  font-size: 1.5rem;
  font-weight: 500;
  letter-spacing: 0.8px;
  color: #C9037F;
  justify-content: center;
  display: flex;
  margin-bottom: 10rem;
}

.unique-section {
  background-color: #FFE9F7A6; 
  min-height: 100vh;
  width: 100%;
  /* margin: 15rem auto; */
  padding-bottom: 5rem;
}

.trybers-text span {
  color: #C9037F;
  text-transform: uppercase;
}

.unique-header {
  padding-top: 3rem;
}

.unique-box-flex {
  display: flex;
  gap: 3rem;
  width: 100%;
  justify-content: center;
  margin: 8rem 0;
}

.unique-box {
  width: 20%;
}

.unique-box h1 {
  font-size: 2rem;
  margin: 1.5rem 0;
  letter-spacing: 1px;
}

.unique-box p {
  font-size: 1.3rem;
  font-weight: 700;
  letter-spacing: 1.3px;
  line-height: 1.8;
}

.unique-borderline {
  border: 1px solid #8492A6;
  height: 25rem; 
}

.borderline-mobile {
  display: none;
}

.unique-icon {
  width: 3rem;
  height: 3rem;
  background-color: #C9037F;
  border-radius: 50%;
  color: #fff;
  padding: 1rem;
}

.social-section {
  background-color: #800066;
}

.social-container {
  display: flex;
  width: 75%;
  justify-content: center;
  margin: 0 auto;
}

.social-texts {
  align-content: center;
}

.social-texts h1 {
  font-size: 3rem;
  font-weight: 400;
  color: #fff;
  margin-bottom: 2rem;
}

.social-texts p {
  font-size: 1.8rem;
  color: #fff;
  letter-spacing: 1px;
  margin-bottom: 1.5rem;
}

.freelance-section {
  width: 100%;
  background-color: #1e1e1e;
}

.freelance-content {
  display: flex;
  gap: 8rem;
  width: 85%;
  justify-self: center;
  padding: 5rem 0;
}

.freelance-texts {
  margin: auto;
}

.freelance-texts h1 {
  color: #fff;
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 3rem;
  letter-spacing: 1px;
}

.freelance-texts p {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 2;
  margin-bottom: 3rem;
}

.join-now--btn {
  width: 16rem;
  display: flex;
  /* justify-self: center; */
  justify-content: center;
  border-radius: 5px;
  padding: .8rem;
  background-color: #C9037F;
  color: #ededf4;
  border: none;
  letter-spacing: 1.2px;
  box-shadow: 0px 0px 2px 1px #b396a8;
  cursor: pointer;
}

.join-now--btn:hover {
  background-color: #ededf4;
  color: #C9037F;
  transition: .5s;
}

.FAQs-content {
  display: flex;
  gap: 5rem;
  width: 80%;
  justify-content: start;
  margin: 5rem;
}

/* .FAQs-texts {
  margin: auto; 
} */

.FAQs-texts h1 {
  color: #101010;
  font-size: 3rem;
  font-weight: 600;
  margin-bottom: 3rem;
  letter-spacing: 2px;
}

.FAQs-texts-p {
  color: #101010;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  margin-bottom: 1rem;
  letter-spacing: .8px;
}

.FAQs-texts span,
.FAQs-icon {
  color: #C9037F;
}

.accordion {
  width: 100%;
  margin: 2rem 0;
  overflow: hidden;
  /* background-color: #787c8007; */
}

.accordion--label,
.accordion--content {
  padding: 1.4rem 2rem;
}

.accordion--label {
  display: block;
  font-weight: 500;
  cursor: pointer;
  position: relative;
  transition: background 0.1s;
  color: #101010;
  font-size: 1.7rem;
  letter-spacing: .6px;
  background-color: #787c8007;
}

.accordion--label:hover {
  background-color: rgba(0, 0, 0, 0.1);
  color: #C9037F;
}

.accordion--label::after {
  content: "\25BE";
  position: absolute;
  top: 50%;
  right: 1rem;
  transition: transform 0.2s ease-in-out;
  transform: translateY(-50%);
  /* width: 1.2rem;
  height: 1rem; */
}

.accordion--content {
  background-color: #fff;
  line-height: 1.6;
  font-size: 1.3rem;
  font-weight: 500;
  letter-spacing: .5px;
  display: none;
}

.accordion--input {
  display: none;
}

.acc-slide {
  border: 1px solid #787c8022;
  /* box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25); */
  border-radius: .5rem;
  margin: 1rem 0;
  width: 100%;
}

.accordion--input:checked ~ .accordion--content {
  display: block;
}

.accordion--input:checked ~ .accordion--label::after {
  transform: translateY(-50%) rotate(0.5turn);
}

.see-more--btn {
  width: 16rem;
  display: flex;
  /* justify-self: center; */
  justify-content: center;
  border-radius: 5px;
  padding: .8rem;
  background-color: #C9037F;
  color: #ededf4;
  border: none;
  letter-spacing: 1.2px;
  box-shadow: 0px 0px 2px 1px #b396a8;
  margin: 3rem 0;
  cursor: pointer;
}

.see-more--btn:hover {
  background-color: #ededf4;
  color: #C9037F;
  transition: .5s;
}

.FAQs-images {
  position: relative;
  display: flex;
}

.psuedo-img {
  position: absolute;
  left: 6.5rem;
  top: 2rem;
  z-index: 1;
}

  .app-soon-section {
   background-color: #1e1e1e;
   justify-items: center;
   justify-content: center;
   display: flex;
    padding: 1.8rem 0 0;
    }

  .app-coming-soon {
    display: flex;
    justify-content: center;
    }

 .app-coming-soon img {
       width: 13rem;
    }

    .app-coming-btn {
        display: flex;
        justify-content: center;
        margin-bottom: 1rem;
    }

    .app-on-mobile {
        margin: 1rem 0;
        display: flex;
        gap: 1rem;
    }

    .app-on-mobile img {
       width: 11rem;
    } 


.join-now--footer-btn {
      width: 10.5rem;
      padding: .5rem;
      font-size: 1.2rem;
      margin-bottom: 1rem;
      display: flex;
      /* justify-self: center; */
      justify-content: center;
      border-radius: 5px;
      background-color: #C9037F;
      color: #ededf4;
      border: none;
      letter-spacing: 1.2px;
      box-shadow: 0px 0px 2px 1px #b396a8;
      cursor: pointer;
}

.join-now--footer-btn:hover {
  background-color: #ededf4;
  color: #C9037F;
  transition: .5s;
}

/* .app-coming-soon img {
  width: 15rem;
}

.app-on-mobile {
  margin: 1.5rem 0;
  display: flex;
  gap: 1rem;
}

.app-on-mobile img {
  width: 12rem;
} */



footer {
  background-color: #FFE9F7;
}

.footer-container {
  display: flex;
  width: 80%;
  margin: auto;
  padding: 4rem 0;
  gap: 20rem;
}

.footer-logo {
  width: 38%;
}

.footer-logo p {
  color: #101010;
  font-size: 1.6rem;
  line-height: 2;
  margin: 1.5rem 0;
  font-weight: 500;
}

.footer-logo img {
  width: 20%;
}

.footer-icons {
  display: flex;
  gap: 1.5rem;
  margin-top: 2.8rem;
}

.footer-icon {
  width: 2.4rem;
  height: 2.4rem;
}

.footer-side-texts {
  display: flex;
  gap: 10rem;
  align-items: center;
}

.company-legal h1 {
  font-size: 2rem;
  margin-bottom: 1.5rem;
  letter-spacing: 1px;
}

.company-legal span {
  margin-right: 1rem;
}

.footer-li {
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: .5px;
  padding: .8rem 0;
  list-style-type: none;
}
